NA

CVE-2006-5638

Published: 01/11/2006 Updated: 19/10/2017
CVSS v2 Base Score: 7.5 | Impact Score: 6.4 | Exploitability Score: 10
VMScore: 755
Vector: AV:N/AC:L/Au:N/C:P/I:P/A:P

Vulnerability Summary

Multiple SQL injection vulnerabilities in cherche.php in PHPMyRing 4.2.1 and previous versions allow remote malicious users to execute arbitrary SQL commands via the (1) limite and (2) mots parameters.

Vulnerable Product Search on Vulmon Subscribe to Product

phpmyring phpmyring 4.2

phpmyring phpmyring

Exploits

******************************************************************************* # Title : PHP My Ring <= 421 (cherchephp) Remote SQL Injection Vulnerability # Author : ajann ******************************************************************************* ###[target]/[path]/cherchephp?limite=-1%20union%20select%200,pseudo,0,mdp,0,0 ...